GET api/OrderSpecialistReferral/GetOrderSpecialistReferralRFACOSForm?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfOrderRFACOSFormDocumentDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of OrderRFACOSFormDocumentDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"Name": "sample string 2",
"TemplateCode": "sample string 3",
"CaseNo": 4,
"EncounterId": 5,
"State": "sample string 6",
"OrderId": 7,
"ServiceId": 8
},
{
"Id": 1,
"Name": "sample string 2",
"TemplateCode": "sample string 3",
"CaseNo": 4,
"EncounterId": 5,
"State": "sample string 6",
"OrderId": 7,
"ServiceId": 8
}
],
"totalCount": 3
}